<html><head><meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />

<style type="text/css">
	.tables{border-collapse:collapse;}
	.tables td{border:2px solid black;vertical-align:text-top;}
	body{}
	.imagen{ position:absolute;left:85px;top:35px;}
	.imagen2{ position:absolute;left:260px;top:650px;}
	.encabezado{
	position: absolute;
	left: 298px;
	top: 8px;
}
	.datoscliente{
	border: 1px;
	border: solid;
	height: 225px;
	width: 730px;
	position: relative;
	left: 75px;
	top: 170px;
	visibility: visible;
}
	.contenido{ height:500px; width:730px; position:relative; left:75px;top:170px;font-size: 9px;}
	.total{border-collapse:collapse; position:relative;height:50px;width:350px; left:625px;top:310px;}
	.total td{ border:2px solid black;vertical-align:text-top;}
	.pie{border-collapse:collapse; position:relative;height:50px;width:600px; left:75px;top:325px;font-size: 11pt;
body,td,th {
	font-size: 14px;
}
</style>
<?
function fechacorta($f)
{
list($anio,$mes,$dia)=explode("-",$f);
if($mes=="01"){$mes="Ene";}
if($mes=="02"){$mes="Feb";}
if($mes=="03"){$mes="Mar";}
if($mes=="04"){$mes="Abr";}
if($mes=="05"){$mes="May";}
if($mes=="06"){$mes="Jun";}
if($mes=="07"){$mes="Jul";}
if($mes=="08"){$mes="Ago";}
if($mes=="09"){$mes="Sep";}
if($mes=="10"){$mes="Oct";}
if($mes=="11"){$mes="Nov";}
if($mes=="12"){$mes="Dic";}
$anio;
if(strlen($dia)<2){$dia="0".$dia;}
$f=$dia."-".$mes."-".$anio;
return($f);
}
?>
</head>
<?php
$admon='CYNTHIA CABRERA MONDRAGON';
require("../conectar.php");
require("funciones.php");
require("generaclave.php");
$id_renta=$_GET["id_renta"];
$idpago=$_GET["idpago"];
$id_cliente=$_GET["idcliente"];
$cantidad=$_GET["cantidad"];
$moneda=$_GET["moneda"];
$concep=$_GET["concep"];
$fechapago=$_GET["fechapago"];
$consulta="SELECT concat(c.nombre,' ',c.a_pat,' ',c.a_mat) as cliente, r.f_ingreso,f_salida, concat(e.nombre,' ',e.a_pat,' ',e.a_mat) as recibio, coordinador FROM clientes as c INNER JOIN empleados as e  ON c.id_emp=e.id_empleado INNER JOIN renta as r ON r.id_ejecutivo=e.id_empleado WHERE c.id_cliente='$id_cliente' and r.id_renta='$id_renta'";
$consus=mysql_query($consulta);
$con=mysql_fetch_array($consus);

$consulta="SELECT con.id_concepto, con.dia_inicio, con.dia_salida, d.clave,com.nombre, p.formapago from conceptos as con INNER JOIN  pagos as p ON p.id_concepto=con.id_concepto INNER JOIN  departamentos as d ON con.id_departamento=d.id_departamento  INNER JOIN  complejo as com ON con.id_complejo=com.id_complejo  WHERE p.id_pago='$idpago'";
$sus=mysql_query($consulta);
$n=mysql_fetch_array($sus);

$coor="select concat(nombre,' ',a_pat) as coordinador from empleados where id_empleado='$con[coordinador]' ";
$coom=mysql_query($coor);
$coo=mysql_fetch_array($coom);

$entrada=$n['dia_inicio'];
$salida=$n['dia_salida'];
?>
<body >
<form name="form1" method="post" action="">
  <p>&nbsp;</p>
  <p>&nbsp;</p>
  <p>&nbsp;</p>
  <p>&nbsp;</p>
  <p>&nbsp;</p>
  <p>&nbsp;</p>
  <p>&nbsp;</p>
  <p>&nbsp; </p>
    <table width="550" align="center" id="  ">
    <tr valign="top">
      <td colspan="2" bgcolor="#FFFF99"><br>
        <center>
          <strong><strong>Mexico en Renta
          </strong>
        </center>
        </strong></td>
    <tr valign="top" bgcolor="#FFFF99">
      <td colspan="2"><p>Departamento: <?echo$n["clave"];?></p></td>
    </tr>
    <tr valign="top" bgcolor="#FFFF99">
      <td colspan="2">Cliente: <?echo$con['cliente'];?></td>
    </tr>
    <tr valign="top" bgcolor="#FFFF99">
      <td colspan="2">Periodo de Estancia: <?echo fechacorta($entrada);?> al <?echo fechacorta($salida);?></td>
    </tr>
    <tr valign="top" bgcolor="#FFFF99">
      <td colspan="2">Conceptos: <?echo$n["concepto"];?></td>
    </tr>
    <tr valign="top" bgcolor="#FFFF99">
      <td colspan="2">Monto:        
        <table>
          <tr>
            <td><strong></td>
            <td><?echo moneda($cantidad).$moneda;?></td>
          </tr>
      </table></td>
    </tr>
    <tr valign="top" bgcolor="#FFFF99">
      <td colspan="2">Fecha: <?echo STRTOUPPER(fechatexto($fechapago));?></td>
    </tr>
    <tr valign="top" bgcolor="#FFFF99">
      <td width="394">Recibe: <?echo$con['recibio'];?></td>
      <td width="305">Firma:</td>
    </tr>
    <tr valign="top" bgcolor="#FFFF99">
      <td>Admon: <span class="tdcali1p"><?php echo $admon?></span></td>
      <td>Firma:</td>
    </tr>
  </table>
  <p>&nbsp;</p>
</form>
<br>
<br>
<? if($concep=="DEPOSITO"){?>
<?}?>
</body>
<script language="JavaScript" type="text/javascript"> 
//window.print();
</script>
</html>